# translation of kio_fish.po to Arabic
# Copyright (C) 2004 Free Software Foundation, Inc.
# Ahmad M. Zawawi <azawawi@emirates.net.ae>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_fish\n"
"POT-Creation-Date: 2004-11-23 01:20+0100\n"
"PO-Revision-Date: 2004-01-15 20:51+0400\n"
"Last-Translator: Ahmad M. Zawawi <azawawi@emirates.net.ae>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: fish.cpp:305
msgid "Connecting..."
msgstr "جاري الاتصال..."

#: fish.cpp:553
msgid "Initiating protocol..."
msgstr "جاري بدء البروتكول..."

#: fish.cpp:587
#, fuzzy
msgid "Local Login"
msgstr "تسجيل الدخول المحلي"

#: fish.cpp:589
msgid "SSH Authorization"
msgstr "مصادقة SSH"

#: fish.cpp:684
msgid "Disconnected."
msgstr "غير متصل."
